::placeholder {
  color: #777;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #777;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #777;
}

.captcha{
    width: 40px;
    height: 40px;
    text-align: center;
    background: #f7f7f7;
    border: 1px solid #ccc;
    border-radius: 2px;
    cursor: default;
}

.captcha:focus{
    outline: none;
}

.captcha-label{
    margin: 2px;
    cursor: default;
}

.captcha-input{
    width: 62%;
    height: 40px;
    padding:10px;
    border: 1px solid #ccc;
    border-radius: 2px;
    float: right;
}

.captcha-input:focus{
    outline: none;
}

.panel-footer h5{
    margin: 0px;
}